@charset "UTF-8";
/* CSS Document */






/****************************************************************************************************
上書き
****************************************************************************************************/
html,
body {
	background:none;
}
#header {
	background:none;
	-webkit-transition:all 300ms;
	-moz-transition:all 300ms;
	transition:all 300ms;
}
#logo {
	visibility:hidden;
	opacity:0;
	-webkit-transition:all 300ms;
	-moz-transition:all 300ms;
	transition:all 300ms;
}
#name {
	visibility:hidden;
	opacity:0;
	-webkit-transition:all 300ms;
	-moz-transition:all 300ms;
	transition:all 300ms;
}

#header.visible {
	background:URL(../img/common/header-bg.png) no-repeat left top;
}
#logo.visible,
#name.visible {
	visibility:visible;
	opacity:1;
}


#contents-wrap {
	padding:0 !important;
	background-image:
		URL(../img/top/bg2.png),
		URL(../img/top/bg1.png);
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		calc(50% + 682px) 400px,
		-674px top;
}
#contents-wrap-2 {
	/*padding-top:80px;*/
	padding-top:30px;
	padding-bottom:60px;
	background-image:
		URL(../img/common/bg3.png),
		URL(../img/top/bg1-flip.png);
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		calc(50% + 400px) bottom,
		calc(50% + 816px) top;
}
#contents {
	width:100%;
}

.fadein.first {
	opacity: 0;
	-webkit-transform : translate(0, 15px);
	-ms-transform : translate(0, 15px);
	transform : translate(0, 15px);
}
.fadein.scrollin {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	
	-webkit-transition : all 1000ms;
	-ms-transition : all 1000ms;
	transition : all 1000ms;
}
.fadein.scrollin.col2 {
	-webkit-transition-delay:200ms;
	-ms-transition-delay:200ms;
	transition-delay:200ms;
}
.fadein.scrollin.col3 {
	-webkit-transition-delay:400ms;
	-ms-transition-delay:400ms;
	transition-delay:400ms;
}
.fadein.scrollin.col4 {
	-webkit-transition-delay:600ms;
	-ms-transition-delay:600ms;
	transition-delay:600ms;
}
.fadein.scrollin.col5 {
	-webkit-transition-delay:800ms;
	-ms-transition-delay:800ms;
	transition-delay:800ms;
}



/****************************************************************************************************
文字関連上書き
****************************************************************************************************/
#contents a {
	text-decoration:none;
}



/****************************************************************************************************
main-slide
****************************************************************************************************/
#main-slide,
#slider,
.slide {
	width:100%;
	/*height:100vh;*/
	height:720px;
}
#main-slide {
	position:relative;
	line-height:1.0;
	background:URL(../img/top/main-bg.jpg);
}
.slide img {
  width:100%;
  height:100%;
}
.object-fit {
	object-fit: cover;
	font-family: 'object-fit: cover;';  /*IE対策*/
}

#parts {
	position:absolute;
	top:0;
	left:0;
	/*height:100vh;*/
	height:720px;
	z-index:101;
}
#parts div {
	position:relative;
}
#parts div figure {
	position:absolute;
	left:0;
	top:0;
}
#parts img {
  /*width:49.162vh;
  height:100vh;*/
  width:auto;
  height:720px;
}
#circle {
	position:absolute;
	/*width:25.139vh;
	height:25.139vh;
	top:64.804vh;
	left:24.022vh;*/
	width:180px;
	height:180px;
	top:464px;
	left:172px;
	background:URL(../img/top/circle-bg.png);
	border-radius:50%;
	z-index:100;
}
#main-name {
	position:absolute;
	width:318px;
	top:45px;
	left:-742px;
	right:0;
	margin:0 auto;
	z-index:102;
	text-align:left;
}

#header {
	pointer-events: none;
}
#header #logo,
#header #name,
#header #gNavi,
#header #sNavi,
#sNaviWrap {
	pointer-events: auto;
}
#main-navi {
	position:absolute;
	width:320px;
	top:45px;
	left:0;
	right:0;
	margin:0 auto;
	-webkit-transform : translate(47px, 0);
	-ms-transform : translate(47px, 0);
	transform : translate(47px, 0);
	z-index:102;
}
#main-navi ul {
}
#main-navi ul li {
	float:left;
	width:90px;
	font-size:16px;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	text-align:center;
}
#main-navi ul li:nth-of-type(2) {
	width:80px;
}
#main-navi ul li + li {
	margin-left:30px;
}
#main-navi ul li a {
	display:block;
	padding:9px 0 8px 0;
	color:#FFF;
	border-top:1px solid rgba(255,255,255,.35);
	border-bottom:1px solid rgba(255,255,255,.35);
	/*border-top:1px solid rgba(0,190,255,.65);
	border-bottom:1px solid rgba(0,190,255,.65);*/
}
#main-navi ul li a span {
	display:block;
	margin-top:5px;
	padding-top:7px;
	border-top:1px solid #00BEFF;
	font-size:10px;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
}
#menu-btn a {
}
#menuButton span,
#menuButton::before,
#menuButton::after {
	top:8px;
}
#menu-btn em {
	display:none;
}

#main-logo {
	position:absolute;
	top:calc(50% + 11px);
	left:0;
	right:0;
	margin:0 auto;
	-webkit-transform:translate(0, -50%);
	transform:translate(0, -50%);
	z-index:102;
}
.main-logo {
	display:block;
}

#english {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	
	position:absolute;
	top:110px;
	right:110px;
	z-index:100;
	width:110px;
	height:110px;
	background:#FFF;
}
#english a {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	
	width:110px;
	height:110px;
	color:#00A7DC;
	font-size:0.857rem;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-weight:500;
	line-height:1.5;
	letter-spacing:0.3px;
}

#func-box {
	position:absolute;
	width:270px;
	height:270px;
	right:30px;
	bottom:30px;
	padding-top:115px;
	z-index:100;
	background:#FFF;
	border-radius:50%;
}
#func-box .inner {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
}
#func-box .inner > div:nth-of-type(2) {
	margin-left:23px;
}
#func-box .inner > div:nth-of-type(3) {
	margin-left:20px;
}
#func-box .inner dl {
}
#func-box .inner dl dt {
	color:#00A7DC;
	font-size:0.785rem;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-weight:500;
	letter-spacing:0.3px;
}
#func-box .inner dl dd {
	margin-top:7px;
}
#func-box .inner dl dd ul {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
}
#func-box .inner dl dd ul li {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	width:22px;
	height:22px;
	color:#00A7DF;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-weight:500;
}
#func-box #font-size li,
#func-box #color li {
	background:#DDD;
	cursor:pointer;
	line-height:1.0;
}
#func-box li[data-font="small"] {
	font-size:0.642rem;
}
#func-box li[data-font="medium"] {
	font-size:0.857rem;
}
#func-box li[data-font="large"] {
	font-size:1.071rem;
}
#func-box #font-size li.select {
	background:#19AADB !important;
}
#func-box #font-size li.select {
	color:#FFF;
}
#func-box #color li {
	background:#19AADB;
}
#func-box #color li.select {
	background:#F3F3F3;
}
#func-box #color li[data-color="blue"] {
	background:#19AADB;
}
#func-box #color li.select[data-color="blue"] {
	background:#F3F3F3;
}
#func-box #color li {
	text-indent:-9999px;
}
#func-box #voice li {
	width:auto;
	height:auto;
}

#scroll-btn {
	position:absolute;
	left:0;
	right:0;
	bottom:40px;
	margin:0 auto;
	z-index:100;
}
#scroll-btn a {
	display:block;
	position:relative;
	width:60px;
	margin:0 auto;
	padding:46px 0 0 0;
	color:#FFF;
	font-size:0.857rem;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-weight:400;
	letter-spacing:1px;
}
#scroll-btn a:after {
	content:'';
	display:block;
	position:absolute;
	top:-21px;
	left:0;
	right:0;
	margin:0 auto;
	width:42px;
	height:42px;
	border:1px solid;
	border-color:transparent transparent #00BFFF #00BFFF;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
	-webkit-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%;
}
#scroll-btn.anim a:after {
	-webkit-animation-name: scr3;
    animation-name: scr3;
    -webkit-animation-duration: 2500ms;
    animation-duration: 2500ms;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function:ease-in-out;
}
@-webkit-keyframes scr3 {

	0%,30%,70%,100% {
		-webkit-transform:translateY(0) rotate(-45deg);
		-ms-transform:translateY(0) rotate(-45deg);
		transform:translateY(0) rotate(-45deg);
	}
	50% {
		-webkit-transform:translateY(7px) rotate(-45deg);
		-ms-transform:translateY(7px) rotate(-45deg);
		transform:translateY(7px) rotate(-45deg);
	}

}



/****************************************************************************************************
緊急・重要なお知らせ
****************************************************************************************************/
.emergency,
.important,
.notice {
	width:1100px;
	margin:0 auto;
	padding:2rem;
	background:#CC0000;
	color:#FFF;
	cursor:pointer;
}
.emergency.header,
.important.header,
.notice.header {
	width:100%;
}
.al-left-box {
	display:inline-block;
	text-align:left;
}
.important {
	background:#00A9DD;
}
.notice {
	background:#999999;
}
.emergency:hover,
.important:hover,
.notice:hover {
	opacity:0.7;
}
.emergency a,
.important a,
.notice a {
	color:#FFF;
}
.emergency a:hover,
.important a:hover,
.notice a:hover {
	opacity:1;
}

.emergency .exx-large,
.important .exx-large,
.notice .exx-large {
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-size:2.285rem;
	font-weight:400;
	line-height:1.4;
}
.emergency .ex-large,
.important .ex-large,
.notice .ex-large {
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-size:2rem;
	font-weight:400;
	line-height:1.4;
}
.emergency .large,
.important .large,
.notice .large {
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-size:1.285rem;
	font-weight:400;
	line-height:2.0;
}
.emergency h2 + p,
.important h2 + p,
.notice h2 + p {
	margin-top:0.7rem;
}
.emergency p + p,
.important p + p,
.notice p + p {
	margin-top:1.2rem;
}
/*.emergency + .emergency,
.emergency + .important,
.notice + .emergency,
.important + .emergency,
.important + .important,
.notice + .important,
.emergency + .notice,
.important + .notice,
.notice + .notice {
	margin-top:1.428rem;
}*/
.emergency + #panel,
.important + #panel,
.notice + #panel {
	margin-top:68px;
}
/****************************************************************************************************
緊急・重要なお知らせ 20201130
****************************************************************************************************/
.emergency,
.important,
.notice {
	padding:1.8rem;
}
.important {
	background:#10003F;
}
.notice {
	background:#00A9DD;
}

.emergency .exx-large,
.important .exx-large,
.notice .exx-large {
	font-size:2.0rem;
}

.ex-arrow {
    position:relative;
    display:inline-block;
    padding:0 0 0 35px;
}
.ex-arrow::before,
.ex-arrow::after {
    content:"";
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    margin:auto;
}
.ex-arrow::after {
    width:19px;
    height:19px;
	left:0;
    border-top:2px solid #00A8DC;
    border-right:2px solid #00A8DC;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%;
}
.notice .ex-arrow::after {
    border-top:2px solid #FFF;
    border-right:2px solid #FFF;
}
/****************************************************************************************************
緊急・重要なお知らせ 20201130
****************************************************************************************************/



/****************************************************************************************************
contents
****************************************************************************************************/
#contents {
	padding:68px 0 0 0;
}

.sec-ttl {
	margin-bottom:26px;
	line-height:1.3;
}
.sec-ttl h2 {
	color:#190066;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-size:2rem;
	font-weight:200;
}
.sec-ttl h2 span.small {
	font-size:1.642rem;
}

#panel {
	width:1100px;
	margin:0 auto;
}
#panel-cont {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
#panel-left {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	
	width:734px;
	line-height:1.0;
}
#panel-left > div {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	
	width:367px;
	height:367px;
}
#panel-left > div a {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
  	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
  	-ms-flex-direction:column;
  	flex-direction:column;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	
	width:100%;
	height:100%;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	color:#FFF;
}
#panel-left > div a div {
	margin-top:6px;
}
#panel-left > div a h3 {
	margin-top:28px;
	font-size:2.285rem;
	font-weight:300;
	line-height:1.3;
	letter-spacing:1px;
}
#panel-left > div:nth-of-type(1) a h3::after,
#panel-left > div:nth-of-type(4) a h3::after {
	content:'　';
	display:block;
}
#panel-left > div:nth-of-type(1) a h3,
#panel-left > div:nth-of-type(4) a h3 {
	-webkit-transform:translate(0,1.15rem);
	-ms-transform:translate(0,1.15rem);
	transform:translate(0,1.15rem);
}
#outpatients {
	background:#00BFFF URL(../img/top/outpatients-bg.jpg) no-repeat center center;
	background-size:cover;
}
#inpatients {
	background:#26C9FF;
}
#medical {
	background:#999;
}
#recruitment {
	background:#2F9FC1 URL(../img/top/recruit-bg.jpg) no-repeat center center;
	background-size:cover;
}
#panel-left > div a:after {
	content:'';
	display:block;
	left:0;
	right:0;
	margin:0 auto;
	margin-top:10px;
	width:40px;
	height:40px;
	border:1px solid;
	border-color:transparent transparent #FFF #FFF;
	-webkit-transform:rotate(-45deg) translate(3px,-3px);
	-ms-transform:rotate(-45deg) translate(3px,-3px);
	transform:rotate(-45deg) translate(3px,-3px);
	-webkit-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%;
	
	-webkit-transition:all 150ms ease-in-out;
	-ms-transition:all 150ms ease-in-out;
	transition:all 150ms ease-in-out;
}
#panel-left > div a:hover:after {
	-webkit-transform:rotate(-45deg) translate(-3px,3px);
	-ms-transform:rotate(-45deg) translate(-3px,3px);
	transform:rotate(-45deg) translate(-3px,3px);
	-webkit-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%;
}

#panel-right {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
  	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
  	-ms-flex-direction:column;
  	flex-direction:column;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	
	width:366px;
	background:#100041;
	color:#FFF;
}
#contents .panel-right-ttl {
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	line-height:1.0;
	margin-bottom:10px;
}
#contents .panel-right-ttl h3 {
	color:#FFF;
	font-size:1.928rem;
	font-weight:300;
	line-height:1.3;
	letter-spacing:1px;
}
.panel-right-ttl span {
	display:block;
	margin-top:12px;
	font-size:0.714rem;
	font-weight:500;
}
#panel-right .tel {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	
	margin-bottom:35px;
	color:#73DCFF;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	line-height:1.0;
	font-size:2.285rem;
	font-weight:300;
	line-height:1.0;
}
#panel-right .tel figure {
	margin-top:7px;
}
#panel-right .tel div {
	margin:0 5px;
}
#panel-right .tel span {
	display:block;
	width:1em;
	font-size:0.928rem;
	font-weight:400;
}


.tel + .panel-right-cont {
	margin-top:20px;
}
.panel-right-cont {
	display:inline-block;
	margin-top:10px;
	text-align:left;
	font-size:0.928rem;
}
.panel-right-cont dl.row {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
.panel-right-cont dl.row dt {
	margin-right:8px;
}
.clock {
	display:inline-block;
	margin-right:3px;
	vertical-align:-0.3rem;
}
.panel-right-cont dl.col {
}
.panel-right-cont dl.col dt {
}
.panel-right-cont dl.col dd {
	padding-left:1em;
}
.panel-right-cont dl.col dd .indent {
	padding-left:1em;
	text-indent:-1em;
}

.panel-right-cont .link-btn {
	margin-top:15px;
	text-align:center;
}
.panel-right-cont .link-btn a {
	color:#FFF;
	font-size:0.928rem;
	font-weight:bold;
	line-height:20px;
}
/*.arrow{
    position:relative;
    display:inline-block;
    padding:0 0 0 22px;
}
.arrow::before,
.arrow::after{
    content:"";
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    margin:auto;
}
.arrow::before{
    width:15px;
    height:15px;
    background: #44D1FF;
}
.arrow::after{
    width:7px;
    height:7px;
	left:2px;
    border-top:1px solid #333;
    border-right:1px solid #333;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%;
}*/
.panel-right-cont .ico-arr::after {
    border-top:1px solid #333;
    border-right:1px solid #333;
}

#access {
	margin-top:60px;
}

#panel-sub-cont {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
#panel-sub-cont > div {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	
	background:#100042;
	width:220px;
	height:220px;
}
#panel-sub-cont > div:nth-of-type(2) {
	background:#26C9FF;
}
#panel-sub-cont > div:nth-of-type(4) {
	background:#3686A3;
}
#panel-sub-cont > div:nth-of-type(5) {
	background:#999;
}
#panel-sub-cont > div a {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
  	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
  	-ms-flex-direction:column;
  	flex-direction:column;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	
	width:100%;
	height:100%;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	color:#FFF;
}
#panel-sub-cont > div a div {
}
#panel-sub-cont > div a h3 {
	margin-top:20px;
	font-size:1.571rem;
	font-weight:300;
	line-height:1.4;
}
#panel-sub-cont > div a span {
	margin-top:12px;
	font-size:0.714rem;
	font-weight:500;
	line-height:1.0;
}
#panel-sub-cont > div:nth-of-type(4) a h3,
#panel-sub-cont > div:nth-of-type(5) a h3 {
	font-size:1.5rem;
}
#panel-sub-cont > div a:after {
	content:'';
	display:block;
	left:0;
	right:0;
	margin:0 auto;
	margin-top:16px;
	width:20px;
	height:20px;
	border:1px solid;
	border-color:transparent transparent #FFF #FFF;
	-webkit-transform:rotate(-45deg) translate(2px,-2px);
	-ms-transform:rotate(-45deg) translate(2px,-2px);
	transform:rotate(-45deg) translate(2px,-2px);
	-webkit-transform-origin:rotate(-45deg);
	-ms-transform-origin:rotate(-45deg);
	transform-origin:50% 50%;
	
	-webkit-transition:all 150ms ease-in-out;
	-ms-transition:all 150ms ease-in-out;
	transition:all 150ms ease-in-out;
}
#panel-sub-cont > div a:hover:after {
	-webkit-transform:rotate(-45deg) translate(-2px,2px);
	-ms-transform:rotate(-45deg) translate(-2px,2px);
	transform:rotate(-45deg) translate(-2px,2px);
	-webkit-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%;
}
#reception,
#access {
	-webkit-transition:opacity 300ms;
	-moz-transition:opacity 300ms;
	transition:opacity 300ms;
	cursor:pointer;
}
#reception:hover,
#access:hover {
	opacity:.5;
}



#news {
	width:1100px;
	margin:0 auto;
	padding-top:50px;
}
#news-tab {
	position:relative;
}
#news-tab:after {
	position:absolute;
	left:-25px;
	bottom:-4px;
	content:'';
	display:block;
	width:1150px;
	height:4px;
	background:#26C9FF;
}
#news-tab ul {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:flex-end;
	-webkit-align-items:flex-end;
	-ms-flex-align:flex-end;
	align-items:flex-end;
	
}
#news-tab ul li {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	
	width:366px;
	height:60px;
	background:#100043;
	-webkit-transition:all 150ms ease-in-out;
	-moz-transition:all 150ms ease-in-out;
	transition:all 150ms ease-in-out;
}
#news-tab ul li + li {
	margin-left:1px;
}
#news-tab ul li.press {
	width:366px;
	/*background:#3685A3;*/
}
#news-tab ul li.select {
	margin-top:-10px;
	height:70px;
	background:#26C9FF;
}
#news-tab ul li a {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	
	width:100%;
	height:100%;
	color:#FFF;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-size:1.285rem;
	font-weight:400;
}
#news-buffer {
	display:none;
}
#news-cont {
	margin-top:40px;
}
#news-cont .article {
	float:left;
	width:260px;
	text-align:left;
}
#news-cont.list-type .article {
	/*width:540px;*/
}
#news-cont .article.select {
	display:block;
}
#news-cont .article + .article {
	margin-left:20px;
}
#news-cont .article:nth-of-type(4n+1) {
	clear:left;
	margin-left:0;
}
#news-cont .article:nth-of-type(n+5) {
	margin-top:18px;
}
#news-cont .article:nth-of-type(n+9) {
	display:none;
}
#news-cont .article,
#news-cont .article a {
	display:block;
	color:#000;
	text-decoration:none;
}
#news-cont .article figure {
	width:260px;
	height:124px;
	border:1px solid #EEE;
}
#news-cont .article figure.no-image {
	border:none;
}
#news-cont .article figure img {
  width:100%;
  height:100%;
}
#news-cont .article dl {
	display:inline;
}
#news-cont .article dl dt {
	margin:12px 0 5px 0;
	line-height:1.0;
	font-size:1rem;
}
#news-cont .article dl dt .category {
	display:inline-block;
	margin-right:6px;
	padding:3px 3px;
	background:#100044;
	color:#FFF;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	font-size:0.714rem;
	font-weight:600;
	line-height:1.0;
	vertical-align:2px;
}
#news-cont .article.news dl dt .category {
	background:#26C9FF;
}
#news-cont .article.press dl dt .category {
	background:#3185A5;
}
#news-cont .article dl dd {
	display:inline;
	margin-top:5px;
	font-size:1rem;
}
#news .link-btn.select {
	display:block;
}
#news .link-btn {
	display:none;
	margin-top:1rem;
	text-align:right;
}
#news .link-btn.news {
	margin-top:2rem;
}
#news .link-btn a {
	color:#000;
	font-size:1rem;
}
#news .link-btn a.arrow::after{
    border-top:1px solid #FFF;
    border-right:1px solid #FFF;
}
/*#news-cont.list-type .article a {
	padding-top:1.5rem;
	padding-bottom:2rem;
	border-top:1px solid #DDD;
}
#news-cont.list-type .article:nth-of-type(n+5) {
	margin-top:0;
}
#news-cont.list-type .article:nth-of-type(n+5) a {
	border-bottom:1px solid #DDD;
}*/



#banner {
	width:1100px;
	margin:0 auto;
	/*margin-top:50px;*/
	padding-top:50px;
}
#banner-cont {
}
#banner-cont ul {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
#banner-cont ul li {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	
	height:60px;
	width:212px;
}
#banner-cont ul li a {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	
	width:100%;
	height:100%;
	color:#FFF;
	font-size:1rem;
	font-family:'Hiragino Sans', Meiryo, sans-serif;
	line-height:1.3;
}
#banner-cont ul li.banner-type1 {
	background:#292A51;
}
#banner-cont ul li.banner-type2 {
	background:#0AC8FF;
}
#banner-cont ul li.banner-type3 {
	background:#3CACD0;
}
/****************************************************************************************************
contents 20201130
****************************************************************************************************/
#panel-left > div a h3 {
	font-size:2.214rem;
	font-weight:400;
}
#panel-left > div a span {
	font-weight:600;
}
#department {
	background:#999;
}
#facilities {
	background:#2F9FC1 URL(../img/top/facilities-bg.jpg) no-repeat center center;
	background-size:cover;
}

#contents .panel-right-ttl h3 {
	font-weight:400;
}
.panel-right-ttl span {
	font-weight:600;
}
#panel-right .tel {
	font-weight:400;
}

#panel-sub-cont > div a h3 {
	margin-top:17px;
	font-weight:400;
	line-height:1.2;
}
#panel-sub-cont > div a span {
	margin-top:8px;
	font-weight:600;
}
#panel-sub-cont > div a:after {
	margin-top:24px;
}
#panel-sub-cont > div:nth-of-type(2)  a h3,
#panel-sub-cont > div:nth-of-type(3)  a h3 {
	margin-top:1px;
}
#panel-sub-cont > div:nth-of-type(2) a:after,
#panel-sub-cont > div:nth-of-type(3) a:after {
	margin-top:14px;
}
.win #panel-left > div a h3,
.win #panel-left > div a span,
.win #contents .panel-right-ttl h3,
.win .panel-right-ttl span,
.win #panel-right .tel,
.win #panel-sub-cont > div a h3,
.win #panel-sub-cont > div a span {
    /*Windows (全バージョン)のみ*/
	font-weight:400;
}
/****************************************************************************************************
contents 20201130
****************************************************************************************************/


@media screen and (max-width: 767px) {
	
	/****************************************************************************************************
	上書き
	****************************************************************************************************/
	#header.visible {
		background:URL(../img/common/header-bg-sp.png) no-repeat left top;
		background-size:auto 15vw;
	}
	
	
	#contents-wrap {
		background:none;
	}
	#contents-wrap-2 {
		/*padding-top:10vw;*/
		padding-top:0;
		padding-bottom:10vw;
		background:none;
	}
	#contents {
		width:100%;
	}
	
	
	
	/****************************************************************************************************
	main-slide
	****************************************************************************************************/
	#main-slide,
	#slider,
	.slide {
		height:100vh;
	}
	.slide:nth-of-type(1) img {
		object-position: 58% 50%;
	}
	.slide:nth-of-type(2) img {
		object-position: 43% 50%;
	}
	.slide:nth-of-type(3) img {
		object-position: 65% 50%;
	}
	.slide:nth-of-type(4) img {
		object-position: 55% 50%;
	}
	.slide:nth-of-type(5) img {
		object-position: 60% 50%;
	}
	.slide:nth-of-type(6) img {
		object-position: 40% 50%;
	}
	.slide:nth-of-type(7) img {
		object-position: 36% 50%;
	}
	#parts {
		top:0;
		left:-24.6vh;
		height:100vh;
	}
	#parts img {
	  width:49.162vh;
	  height:100vh;
	}
	#circle {
		width:25.139vh;
		height:25.139vh;
		top:64.804vh;
		left:24.022vh;
	}
	#circle {
		left:calc(24.022vh - 22.7vh);
		width:20vh;
		height:20vh;
	}
	#main-name {
		top:4.4vw;
		left:5vw;
		right:auto;
		width:50vw;
	}
	#main-name #main-text2 {
		margin-top:-0.7vw;
		width:15.75vw;
	}
	
	#main-navi {
		width:90vw;
		top:18vw;
		-webkit-transform : translate(0, 0);
		-ms-transform : translate(0, 0);
		transform : translate(0, 0);
	}
	#main-navi ul {
	}
	#main-navi ul li {
		width:27vw;
		font-size:3.466vw;
	}
	#main-navi ul li:nth-of-type(2) {
		width:27vw;
	}
	#main-navi ul li a {
		padding:3vw 0 3vw 0;
	}
	#main-navi ul li + li {
		margin-left:4.5vw;
	}
	#main-navi ul li a span {
		margin-top:1vw;
		padding-top:1.6vw;
		font-size:2.66vw;
	}
	#menu-btn a {
	}
	#menuButton span,
	#menuButton::before,
	#menuButton::after {
		top:2.5vw;
	}
	#menu-btn em {
		display:none;
	}
	
	#main-logo {
		top:calc(50% - 11.5vw);
		width:60vw;
	}
	
	#english {
		display:none;
		top:15vw;
		right:0;
		width:15vw;
		height:15vw;
	}
	#english a {
		width:15vw;
		height:15vw;
		font-size:0.642rem;
	}
	
	#func-box {
		display:none;
	}
	
	#scroll-btn {
		bottom:33vw;
	}
	#scroll-btn a {
		display:inline-block;
		width:auto;
		padding:9vw 0 0 0;
	}
	#scroll-btn a:after {
		top:-5vw;
		width:10vw;
		height:10vw;
	}



	/****************************************************************************************************
	緊急・重要なお知らせ
	****************************************************************************************************/
	.emergency {
		width:100%;
	}
	.important {
		width:100%;
	}
	.emergency + #panel,
	.important + #panel {
		margin-top:10vw;
	}
	/****************************************************************************************************
	緊急・重要なお知らせ 20201130
	****************************************************************************************************/
	.emergency,
	.important,
	.notice {
		padding:1.4rem 1rem 1.35rem 1rem;
	}

	.emergency .exx-large,
	.important .exx-large,
	.notice .exx-large {
		font-size:1.266rem;
		line-height:1.2;
	}
	
	.ex-arrow {
		padding:0 0 0 5vw;
	}
	.ex-arrow::after {
		width:2.6vw;
		height:2.6vw;
	}
	/****************************************************************************************************
	緊急・重要なお知らせ 20201130
	****************************************************************************************************/
	
	
	
	/****************************************************************************************************
	contents
	****************************************************************************************************/
	#contents {
		padding:10vw 4vw 0 4vw;
	}
	
	.sec-ttl {
		margin-bottom:4vw;
	}
	
	#panel {
		width:100%;
		margin:0 auto;
	}
	#panel-cont {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		flex-direction:column;
	}
	#panel-left {
		width:100%;
	}
	#panel-left > div {
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		
		width:46vw;
		height:46vw;
	}
	#panel-left > div a div {
		width:7vw;
		margin:0 auto;
		margin-top:2vw;
	}
	#panel-left > div a h3 {
		margin-top:3vw;
		font-size:1.428rem;
	}
	#panel-left > div:nth-of-type(1) a h3::after,
	#panel-left > div:nth-of-type(4) a h3::after {
		content:'';
		display:none;
	}
	#panel-left > div:nth-of-type(1) a h3,
	#panel-left > div:nth-of-type(4) a h3 {
		-webkit-transform:translate(0,0);
		-ms-transform:translate(0,0);
		transform:translate(0,0);
	}
	#panel-left > div a:after {
		margin-top:3vw;
		width:5vw;
		height:5vw;
	}
	
	#panel-right {
		width:100%;
		padding:10vw 0;
	}
	.panel-right-ttl {
		margin-bottom:4vw;
	}
	#contents .panel-right-ttl h3 {
		font-size:1.428rem;
	}
	.panel-right-ttl span {
		margin-top:2vw;
	}
	#panel-right .tel {
		margin-bottom:8vw;
	}
	#panel-right .tel figure {
		margin-top:2vw;
	}
	#panel-right .tel div {
		margin:0 2vw;
	}
	
	.tel + .panel-right-cont {
		margin-top:4vw;
	}
	.panel-right-cont {
		margin-top:3vw;
	}
	.panel-right-cont dl.row dt {
		margin-right:2vw;
	}
	.clock {
		margin-right:1vw;
		vertical-align:-1vw;
	}
	
	.panel-right-cont .link-btn {
		margin-top:3vw;
	}
	.panel-right-cont .link-btn a {
		line-height:4vw;
	}
	.arrow{
		padding:0 0 0 6vw;
	}
	.arrow::before{
		width:4vw;
		height:4vw;
	}
	.arrow::after{
		width:1.8vw;
		height:1.8vw;
		left:0.6vw;
	}
	#access {
		margin-top:10vw;
	}
	
	#panel-sub-cont {
		-webkit-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		margin-top:1px;
	}
	#panel-sub-cont > div {
		width:46vw;
		height:46vw;
	}
	#panel-sub-cont > div:nth-child(1) {
		-webkit-box-ordinal-group:1;
		-webkit-order:1;
		-ms-flex-order:1;
	　　order:1;
	}
	#panel-sub-cont > div:nth-child(2) {
		-webkit-box-ordinal-group:2;
		-webkit-order:2;
		-ms-flex-order:2;
	　　order:2;
	}
	#panel-sub-cont > div:nth-child(3) {
		-webkit-box-ordinal-group:4;
		-webkit-order:4;
		-ms-flex-order:4;
	　　order:4;
	}
	#panel-sub-cont > div:nth-child(4) {
		-webkit-box-ordinal-group:3;
		-webkit-order:3;
		-ms-flex-order:3;
	　　order:3;
	}
	#panel-sub-cont > div:nth-child(5) {
		-webkit-box-ordinal-group:5;
		-webkit-order:5;
		-ms-flex-order:5;
	　　order:5;
		width:92vw;
	}
	#panel-sub-cont > div a h3 {
		margin-top:6vw;
		font-size:1.428rem;
	}
	#panel-sub-cont > div a span {
		margin-top:3vw;
	}
	#panel-sub-cont > div a:after {
		margin-top:4vw;
		width:5vw;
		height:5vw;
	}
	
	
	
	#news {
		width:100%;
		padding-top:10vw;
	}
	#news-tab:after {
		left:-2%;
		bottom:-1vw;
		width:104%;
		height:1vw;
	}
	#news-tab ul li {
		width:33.333%;
		height:10vw;
	}
	#news-tab ul li:nth-of-type(3) {
		width:33.333%;
	}
	#news-tab ul li.select {
		margin-top:-3vw;
		height:13vw;
	}
	#news-tab ul li a {
		font-size:0.928rem;
	}
	#news-tab ul li:nth-of-type(3) a {
		font-size:0.857rem;
	}
	#news-cont {
		margin-top:5vw;
	}
	#news-cont .article {
		width:49%;
	}
	#news-cont .article + .article {
		margin-left:2%;
	}
	#news-cont .article:nth-of-type(2n+1) {
		clear:left;
		margin-left:0;
	}
	#news-cont .article:nth-of-type(n+3) {
		margin-top:1.285rem;
	}
	#news-cont .article a figure {
		width:100%;
		height:20vw;
	}
	#news-cont .article a dl {
		margin:2vw 0 0 0;
	}
	#news-cont .article a dl dt .category {
		display:table;
		margin:0 0 2vw 0;
		padding:1vw;
		vertical-align:0;
	}
	#news-cont .article a dl dd {
		margin-top:1vw;
		line-height:1.6;
	}
	
	
	
	#banner {
		width:100%;
		margin:0 auto;
		padding-top:10vw;
	}
	#banner-cont ul li {
		height:13vw;
		width:49%;
	}
	#banner-cont ul li:nth-of-type(n+3) {
		margin-top:2%;
	}
	/****************************************************************************************************
	contents 20201130
	****************************************************************************************************/
	#panel-left > div a h3 {
		font-size:1.2rem;
	}
	#panel-left > div:nth-of-type(2) a h3,
	#panel-left > div:nth-of-type(3) a h3 {
		-ms-transform:scale(0.92, 1);
		-moz-transform:scale(0.92, 1);
		-webkit-transform:scale(0.92, 1);
		transform:scale(0.92, 1);
	}
	#panel-left > div a span {
		font-size:0.6rem;
	}
	
	#contents .panel-right-ttl h3 {
		font-size:1.2rem;
	}
	.panel-right-ttl span {
		font-size:0.6rem;
	}
	
	#panel-sub-cont > div a h3 {
		font-size:1.2rem;
	}
	#panel-sub-cont > div a span {
		font-size:0.6rem;
	}
	#panel-sub-cont > div:nth-of-type(2)  a h3,
	#panel-sub-cont > div:nth-of-type(3)  a h3 {
		margin-top:2.0vw;
	}
	#panel-sub-cont > div a span {
		margin-top:2vw;
	}
	#panel-sub-cont > div:nth-of-type(2) a:after,
	#panel-sub-cont > div:nth-of-type(3) a:after {
		margin-top:2.5vw;
	}
	.android #panel-left > div a h3,
	.android #panel-left > div a span,
	.android #contents .panel-right-ttl h3,
	.android .panel-right-ttl span,
	.android #panel-right .tel,
	.android #panel-sub-cont > div a h3,
	.android #panel-sub-cont > div a span {
		/*Windows (全バージョン)のみ*/
		font-weight:400;
	}
	/****************************************************************************************************
	contents 20201130
	****************************************************************************************************/
	
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	
	/****************************************************************************************************
	main-slide
	****************************************************************************************************/
	#main-slide,
	#slider,
	.slide {
		width:100vw;
		height:300vh;
	}
	
	
	
	/****************************************************************************************************
	main-slide
	****************************************************************************************************/
	#main-name {
		top:2vw;
		width:40vw;
	}
	#english {
		top:10vw;
		right:0;
		width:10vw;
		height:10vw;
	}
	#english a {
		width:10vw;
		height:10vw;
		font-size:0.5rem;
	}
}